## haskell-miniutter 0.4.6.0

=== debian/changelog ===
haskell-miniutter (0.4.6.0-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:43:41 +0000

haskell-miniutter (0.4.6.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 07 Jun 2017 09:19:22 -0400
