=== debian/control ===
--- 
+++ 
@@ -1,22 +1,18 @@
 Source: haskell-miniutter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Mikolaj Konarski <mikolaj.konarski@funktory.com>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-minimorph-dev (>= 0.1.6),
  libghc-minimorph-dev (<< 1),
  libghc-minimorph-prof (>= 0.1.6),
  libghc-minimorph-prof (<< 1),
- libghc-text-dev (>= 0.11.2.3),
- libghc-text-dev (<< 2),
- libghc-text-prof (>= 0.11.2.3),
- libghc-text-prof (<< 2),
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 2),
  libghc-test-framework-dev (>= 0.6),
@@ -25,9 +21,10 @@
  libghc-test-framework-hunit-dev (<< 1),
 Build-Depends-Indep: ghc-doc,
  libghc-minimorph-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/Mikolaj/miniutter
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-miniutter
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-miniutter]
 X-Description: simple English clause creation from arbitrary words
  This library helps in generating simple present tense
  English sentences from short, parameterized descriptions.
