## haskell-miniutter 0.5.0.0

=== debian/changelog ===
haskell-miniutter (0.5.0.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:50:24 +0200

haskell-miniutter (0.5.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:36:35 -0400
