=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-minimorph-dev (>= 0.1.6),
+ libghc-minimorph-dev (>= 0.2.0.0),
  libghc-minimorph-dev (<< 1),
  libghc-minimorph-prof (>= 0.1.6),
  libghc-minimorph-prof (<< 1),
