## haskell-miniutter 0.5.1.0

=== debian/changelog ===
haskell-miniutter (0.5.1.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:40:15 +0000

haskell-miniutter (0.5.1.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:25:45 +0200

haskell-miniutter (0.5.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:17:58 -0400
