## haskell-miniutter 0.5.1.2

=== debian/changelog ===
haskell-miniutter (0.5.1.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 19:20:13 +0300

haskell-miniutter (0.5.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:39 +0300

haskell-miniutter (0.5.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1015748)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:33:06 +0300
