=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-miniutter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Mikolaj Konarski <mikolaj.konarski@funktory.com>
 Priority: optional
 Section: haskell
@@ -8,9 +7,9 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-minimorph-dev (>= 0.2.0.0),
+ libghc-minimorph-dev (>= 0.3.0.0),
  libghc-minimorph-dev (<< 1),
  libghc-minimorph-prof (>= 0.1.6),
  libghc-minimorph-prof (<< 1),
@@ -22,7 +21,7 @@
  libghc-test-framework-hunit-dev (<< 1),
 Build-Depends-Indep: ghc-doc,
  libghc-minimorph-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/Mikolaj/miniutter
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-miniutter
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-miniutter]
